import Selectors from "./Selectors";
const { __ } = wp.i18n;

const Sidebar = (props) => {

  return (

      <div className="sidebar-container">

          <div className="daextrevop-section-header">
              {__('Filter Data', 'real-voice-pro')}
          </div>

          <div className="daextrevop-controls">

              <Selectors
                  formData={props.formData}
                  handleReactSelectChanges={props.handleReactSelectChanges}
              />

          </div>

      </div>

  );

};

export default Sidebar;