const { __ } = wp.i18n;

const LoadingScreen = (props) => {
  return (
      <div className={'loading-screen'}>
          <div className={'loading-screen-wrapper'}>
              <div className={'loading-screen-content'}>
                  <div className="loading-screen-spinner-container">
                      <div className="loading-screen-spinner"></div>
                  </div>
                  <div className="loading-screen-text">{__('Loading settings...', 'real-voice-pro')}</div>
              </div>
          </div>
      </div>
  );
};

export default LoadingScreen;