import settings from './data/settings';
const { __ } = wp.i18n;

const TopBar = (props) => {

  return (

      <div className={'top-bar'}>
          <div className={'top-bar-left'}>
              <div className={'top-bar-logo'}>
                  <img src={settings.pluginLogoUrl}/>
              </div>
              <div className={'top-bar-title'}>{__('Real Voice', 'real-voice-pro')}</div>
          </div>
          <div className={'top-bar-right'}>
              <div className={'top-bar-menu'}>
                  <a href={'https://daext.com/real-voice/'} target={'_blank'}>
                      <props.GridiconProductDownloadable size={18} />
                      <span>{__('Buy License', 'real-voice-pro')}</span>
                  </a>
                  <a href={'https://daext.com/support/'} target={'_blank'}>
                      <props.GridiconReaderFollowConversation size={18} />
                      <span>{__('Support', 'real-voice-pro')}</span>
                  </a>
                  <a href={'https://daext.com/kb-category/real-voice/'} target={'_blank'}>
                      <props.GridiconInstitution size={18} />
                      <span>{__('Knowledge Base', 'real-voice-pro')}</span>
                  </a>
              </div>
          </div>
      </div>

  );

};

export default TopBar;
