const {__} = wp.i18n;

const settings = {
  pluginName: 'Real Voice',
  footerLinks: [
    {
      linkName: __('Real Voice version 1.24', 'real-voice-pro'),
      linkUrl: 'https://daext.com/real-voice/',
    },
    {
      linkName: __('Knowledge Base', 'real-voice-pro'),
      linkUrl: 'https://daext.com/kb-category/real-voice/',
    },
    {
      linkName: __('Support', 'real-voice-pro'),
      linkUrl: 'https://daext.com/support/',
    },
    {
      linkName: __('Change Log', 'real-voice-pro'),
      linkUrl: 'https://codecanyon.net/item/real-voice-ai-text-to-speech-plugin-for-wordpress/49438637#item-description__changelog',
    },
    {
      linkName: __('Premium Plugins', 'real-voice-pro'),
      linkUrl: 'https://daext.com/products/',
    }
  ],
  pluginLogoUrl: window.DAEXTREVOP_PARAMETERS.plugin_url + 'admin/assets/img/plugin-logo.svg',
  companyLogoUrl: window.DAEXTREVOP_PARAMETERS.plugin_url + 'admin/assets/img/daext-logo.svg',
  pages: window.DAEXTREVOP_PARAMETERS.options_configuration_pages,
};

export default settings;