import SelectField from './SelectField';
const { __ } = wp.i18n;

const Selectors = (props) => {

  return (

      <>
        <label>{__('Date Range', 'real-voice-pro')}</label>
        <SelectField
            label={'Date Range'}
            value={props.formData['dateRange']}
            onChange={props.handleReactSelectChanges}
            name={'dateRange'}
            selectOptions={
                [
                    { value: 0, text: __('7 Days', 'real-voice-pro') },
                    { value: 1, text: __('28 Days', 'real-voice-pro') },
                    { value: 2, text: __('3 Months', 'real-voice-pro') },
                    { value: 3, text: __('6 Months', 'real-voice-pro') },
                    { value: 4, text: __('12 Months', 'real-voice-pro') },
                    { value: 5, text: __('16 Months', 'real-voice-pro') },
                ]
            }
        />
          <label>Converter</label>
          <SelectField
              label={'Text-to-Speech Converter'}
              value={props.formData['converter']}
              onChange={props.handleReactSelectChanges}
              name={'converter'}
              selectOptions={
                  [
                      { value: 0, text: __('All', 'real-voice-pro') },
                      { value: 1, text: __('Amazon Polly', 'real-voice-pro') },
                      { value: 2, text: __('Google Cloud Text-to-Speech AI', 'real-voice-pro') },
                      { value: 3, text: __('Azure Text to Speech', 'real-voice-pro') },
                      { value: 4, text: __('ElevenLabs', 'real-voice-pro') },
                  ]
              }
          />
      </>

  );

};

export default Selectors;
