import GridiconComputer from 'gridicons/dist/computer';
import GridiconPosts from 'gridicons/dist/posts';
import GridiconCalendar from 'gridicons/dist/calendar';
const { __ } = wp.i18n;

const Summary = (props) => {

  return (

      <div className="daextrevop-summary">
          <div className="daextrevop-summary-section">
              <div className="daextrevop-summary-section-left"></div>
              <div className="daextrevop-summary-section-middle">
                  <div className="daextrevop-summary-section-title">{__('Total Requests', 'real-voice-pro')}</div>
                  <div className="daextrevop-summary-section-value">{props.totalRequests}</div>
              </div>
              <div className="daextrevop-summary-section-right">
                  <GridiconComputer size={36} />
              </div>
          </div>
          <div className="daextrevop-summary-section">
              <div className="daextrevop-summary-section-left"></div>
              <div className="daextrevop-summary-section-middle">
                  <div className="daextrevop-summary-section-title">{__('Total Characters', 'real-voice-pro')}</div>
                  <div className="daextrevop-summary-section-value">{props.totalCharacters}</div>
              </div>
              <div className="daextrevop-summary-section-right">
                  <GridiconPosts size={36} />
              </div>
          </div>
          <div className="daextrevop-summary-section">
              <div className="daextrevop-summary-section-left"></div>
              <div className="daextrevop-summary-section-middle">
                  <div className="daextrevop-summary-section-title">{__('Requests per Day', 'real-voice-pro')}</div>
                  <div className="daextrevop-summary-section-value">{props.requestsPerDay}</div>
              </div>
              <div className="daextrevop-summary-section-right">
                  <GridiconCalendar size={36} />
              </div>
          </div>
      </div>

  );

};

export default Summary;